@font-face {
  font-family: 'butler_stencilblack';
  src:
    url('/fonts/butler_black_stencil-webfont.woff2') format('woff2'),
    url('/fonts/butler_black_stencil-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butler_stencilbold';
  src:
    url('/fonts/butler_bold_stencil-webfont.woff2') format('woff2'),
    url('/fonts/butler_bold_stencil-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butler_stencilextrabold';
  src:
    url('/fonts/butler_extrabold_stencil-webfont.woff2') format('woff2'),
    url('/fonts/butler_extrabold_stencil-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butler_stencillight';
  src:
    url('/fonts/butler_light_stencil-webfont.woff2') format('woff2'),
    url('/fonts/butler_light_stencil-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butler_stencilmedium';
  src:
    url('/fonts/butler_medium_stencil-webfont.woff2') format('woff2'),
    url('/fonts/butler_medium_stencil-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butler_stencilregular';
  src:
    url('/fonts/butler_regular_stencil-webfont.woff2') format('woff2'),
    url('/fonts/butler_regular_stencil-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butler_stencilultralight';
  src:
    url('/fonts/butler_ultra_light_stencil-webfont.woff2') format('woff2'),
    url('/fonts/butler_ultra_light_stencil-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butlerblack';
  src:
    url('/fonts/butler_black-webfont.woff2') format('woff2'),
    url('/fonts/butler_black-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butlerbold';
  src:
    url('/fonts/butler_bold-webfont.woff2') format('woff2'),
    url('/fonts/butler_bold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butlerextrabold';
  src:
    url('/fonts/butler_extrabold-webfont.woff2') format('woff2'),
    url('/fonts/butler_extrabold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butlerlight';
  src:
    url('/fonts/butler_light-webfont.woff2') format('woff2'),
    url('/fonts/butler_light-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butlermedium';
  src:
    url('/fonts/butler_medium-webfont.woff2') format('woff2'),
    url('/fonts/butler_medium-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butlerregular';
  src:
    url('/fonts/butler_regular-webfont.woff2') format('woff2'),
    url('/fonts/butler_regular-webfont.woff') format('woff');
}

@font-face {
  font-family: 'butlerultralight';
  src:
    url('/fonts/butler_ultra_light-webfont.woff2') format('woff2'),
    url('/fonts/butler_ultra_light-webfont.woff') format('woff');
}

@font-face {
  font-family: 'brandongrotesque';
  src: url('/fonts/Brandon_light.otf') format('opentype');
}
